Bug 859617 - [abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:8c95812e84a820eb17a7a25e73a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 09:18 EDT by Aaron Thomas
Modified: 2013-08-01 07:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:11:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.68 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: environ (1.29 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: backtrace (38.12 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: maps (120.20 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: dso_list (25.81 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: open_fds (1.25 KB, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details
File: var_log_messages (677 bytes, text/plain)
2012-09-22 09:18 EDT, Aaron Thomas
no flags Details

  None (edit)
Description Aaron Thomas 2012-09-22 09:18:26 EDT
Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 sighandler at gtkmain.c
: #5 g_type_check_instance_is_a at gtype.c
: #6 gail_text_util_text_setup at gailtextutil.c
: #7 gail_item_notify_label_gtk at gailitem.c
: #13 g_object_notify_queue_thaw at gobject.c
: #14 g_object_thaw_notify at gobject.c
: #15 gtk_label_set_text at gtklabel.c
: #16 pidgin_conv_update_fields at gtkconv.c
: #17 purple_signal_emit_vargs at signals.c
: #18 purple_signal_emit at signals.c
Comment 1 Aaron Thomas 2012-09-22 09:18:29 EDT
Created attachment 615797 [details]
File: core_backtrace
Comment 2 Aaron Thomas 2012-09-22 09:18:30 EDT
Created attachment 615798 [details]
File: environ
Comment 3 Aaron Thomas 2012-09-22 09:18:32 EDT
Created attachment 615799 [details]
File: limits
Comment 4 Aaron Thomas 2012-09-22 09:18:34 EDT
Created attachment 615800 [details]
File: backtrace
Comment 5 Aaron Thomas 2012-09-22 09:18:38 EDT
Created attachment 615801 [details]
File: cgroup
Comment 6 Aaron Thomas 2012-09-22 09:18:41 EDT
Created attachment 615802 [details]
File: maps
Comment 7 Aaron Thomas 2012-09-22 09:18:43 EDT
Created attachment 615803 [details]
File: dso_list
Comment 8 Aaron Thomas 2012-09-22 09:18:45 EDT
Created attachment 615804 [details]
File: open_fds
Comment 9 Aaron Thomas 2012-09-22 09:18:46 EDT
Created attachment 615805 [details]
File: var_log_messages
Comment 10 David Kowis 2012-10-17 13:42:21 EDT
I don't know, came back and pidgin was gone.

backtrace_rating: 4
Package: pidgin-2.10.5-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 23:31:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 07:11:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.